$Rubik: "Rubik", sans-serif;
$black: #000000;
$pink: #7450A2;
$white: #FFFFFF;
$grey: #A5A5A5;
$light-grey: #DBDBDB;
$mid-grey: #DFDFDF;
$dark-grey: #7B7B7B;
$yellow: #F8CD1C;
$very-light-pink: #F6F4F9;